【活用ガイド】

[English]

JVNDB-2009-000008

futomi's CGI Cafe 製全文検索CGI における管理者権限奪取の脆弱性

概要

futomi's CGI Cafe が提供する全文検索CGI には管理者権限が奪取可能である脆弱性が存在します。

futomi's CGI Cafe が提供する全文検索CGI はウェブサイト内の全文検索を行うためのソフトウェアです。全文検索CGI には管理者権限が奪取可能である脆弱性が存在します。

CVSS による深刻度 (CVSS とは?)

基本値: 7.5 (危険) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


futomi
  • 全文検索 CGI Ver. 1.1.2

想定される影響

遠隔の第三者により、全文検索CGI の管理者になりすまされる可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。

[ワークアラウンドを実施する]
アップデートまでの回避策として、当該製品が設置されているサーバの設定等により管理者メニューへのアクセスを不可能にすることで本脆弱性を回避できます。
ベンダ情報

futomi
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 証明書・パスワードの管理(CWE-255) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2009-0469
参考情報

  1. JVN : JVN#80771386
  2. National Vulnerability Database (NVD) : CVE-2009-0469
  3. JVN iPedia (English) : JVNDB-2009-000008
更新履歴

[2009年01月23日]
  掲載